@font-face {
  font-family: 'tugle';
  src:  url('fonts/tugle.eot?xxeedo');
  src:  url('fonts/tugle.eot?xxeedo#iefix') format('embedded-opentype'),
    url('fonts/tugle.ttf?xxeedo') format('truetype'),
    url('fonts/tugle.woff?xxeedo') format('woff'),
    url('fonts/tugle.svg?xxeedo#tugle') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'tugle' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  
  /* Enable Ligatures ================ */
  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  font-feature-settings: "liga";
  -webkit-font-variant-ligatures: discretionary-ligatures;
  font-variant-ligatures: discretionary-ligatures;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-rub3:before {
  content: "\e919";
}
.icon-rub2:before {
  content: "\e91a";
}
.icon-rub:before {
  content: "\e91b";
}
.icon-camera:before {
  content: "\e916";
}
.icon-music:before {
  content: "\e917";
}
.icon-play:before {
  content: "\e918";
}
.icon-phone:before {
  content: "\e942";
}
.icon-location:before {
  content: "\e977";
}
.icon-location2:before {
  content: "\e948";
}
.icon-history:before {
  content: "\e95a";
}
.icon-clock:before {
  content: "\e95c";
}
.icon-download:before {
  content: "\e960";
}
.icon-upload:before {
  content: "\e961";
}
.icon-search:before {
  content: "\e98a";
}
.icon-zoom-in:before {
  content: "\e98b";
}
.icon-zoom-out:before {
  content: "\e98c";
}
.icon-enlarge:before {
  content: "\e990";
}
.icon-stats-bars:before {
  content: "\e99c";
}
.icon-menu:before {
  content: "\e9be";
}
.icon-star-empty:before {
  content: "\e9d7";
}
.icon-star-half:before {
  content: "\e9d8";
}
.icon-star-full:before {
  content: "\e9d9";
}
.icon-plus:before {
  content: "\ea0a";
}
.icon-minus:before {
  content: "\ea0b";
}
.icon-info:before {
  content: "\ea0c";
}
.icon-cancel-circle:before {
  content: "\ea0d";
}
.icon-blocked:before {
  content: "\ea0e";
}
.icon-cross:before {
  content: "\ea0f";
}
.icon-checkmark:before {
  content: "\ea10";
}
.icon-checkmark2:before {
  content: "\ea11";
}
.icon-loop2:before {
  content: "\ea2f";
}
.icon-arrow-up2:before {
  content: "\ea3a";
}
.icon-arrow-right2:before {
  content: "\ea3c";
}
.icon-arrow-down2:before {
  content: "\ea3e";
}
.icon-arrow-left2:before {
  content: "\ea40";
}
.icon-circle-up:before {
  content: "\ea41";
}
.icon-circle-right:before {
  content: "\ea42";
}
.icon-circle-down:before {
  content: "\ea43";
}
.icon-circle-left:before {
  content: "\ea45";
}
.icon-checkbox-checked:before {
  content: "\ea52";
}
.icon-checkbox-unchecked:before {
  content: "\ea53";
}
.icon-radio-checked:before {
  content: "\ea54";
}
.icon-radio-checked2:before {
  content: "\ea55";
}
.icon-radio-unchecked:before {
  content: "\ea56";
}
.icon-facebook2:before {
  content: "\ea91";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-whatsapp:before {
  content: "\ea93";
}
.icon-telegram:before {
  content: "\ea95";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-vk:before {
  content: "\ea98";
}
.icon-youtube:before {
  content: "\ea9d";
}
.icon-vimeo:before {
  content: "\eaa0";
}
.icon-appleinc:before {
  content: "\eabe";
}
.icon-android:before {
  content: "\eac0";
}
.icon-windows8:before {
  content: "\eac2";
}
.icon-skype:before {
  content: "\eac5";
}
.icon-n-03:before {
  content: "\eb12";
}
.icon-location_onplaceroom:before {
  content: "\e91c";
}
.icon-phonelocal_phone:before {
  content: "\e91d";
}
.icon-menu1:before {
  content: "\e900";
}
.icon-bar-chart-2:before {
  content: "\e901";
}
.icon-chevron-down:before {
  content: "\e902";
}
.icon-chevron-left:before {
  content: "\e903";
}
.icon-chevron-right:before {
  content: "\e904";
}
.icon-chevron-up:before {
  content: "\e905";
}
.icon-eye:before {
  content: "\e906";
}
.icon-filter:before {
  content: "\e907";
}
.icon-heart:before {
  content: "\e908";
}
.icon-help-circle:before {
  content: "\e909";
}
.icon-lock:before {
  content: "\e90a";
}
.icon-log-in:before {
  content: "\e91f";
}
.icon-menu2:before {
  content: "\e90b";
}
.icon-phone-forwarded:before {
  content: "\e90c";
}
.icon-phone-incoming:before {
  content: "\e90d";
}
.icon-shopping-cart:before {
  content: "\e90e";
}
.icon-thumbs-down:before {
  content: "\e90f";
}
.icon-thumbs-up:before {
  content: "\e910";
}
.icon-toggle-left:before {
  content: "\e911";
}
.icon-toggle-right:before {
  content: "\e912";
}
.icon-truck:before {
  content: "\e913";
}
.icon-unlock:before {
  content: "\e914";
}
.icon-user:before {
  content: "\e915";
}
.icon-heart-o:before {
  content: "\f08a";
}
.icon-sign-in:before {
  content: "\f090";
}
.icon-bars:before {
  content: "\f0c9";
}
.icon-navicon:before {
  content: "\f0c9";
}
.icon-reorder:before {
  content: "\f0c9";
}
.icon-angle-left:before {
  content: "\f104";
}
.icon-angle-right:before {
  content: "\f105";
}
.icon-angle-up:before {
  content: "\f106";
}
.icon-angle-down:before {
  content: "\f107";
}
.icon-eur:before {
  content: "\f153";
}
.icon-euro:before {
  content: "\f153";
}
.icon-gbp:before {
  content: "\f154";
}
.icon-dollar:before {
  content: "\f155";
}
.icon-usd:before {
  content: "\f155";
}
.icon-inr:before {
  content: "\f156";
}
.icon-rupee:before {
  content: "\f156";
}
.icon-cny:before {
  content: "\f157";
}
.icon-jpy:before {
  content: "\f157";
}
.icon-rmb:before {
  content: "\f157";
}
.icon-yen:before {
  content: "\f157";
}
.icon-rouble:before {
  content: "\f158";
}
.icon-rub1:before {
  content: "\f158";
}
.icon-ruble:before {
  content: "\f158";
}
.icon-krw:before {
  content: "\f159";
}
.icon-won:before {
  content: "\f159";
}
.icon-bitcoin:before {
  content: "\f15a";
}
.icon-btc:before {
  content: "\f15a";
}
.icon-star-empty2:before {
  content: "\ea5f";
}
.icon-star-half2:before {
  content: "\ea60";
}
.icon-dollar2:before {
  content: "\ea5a";
}
.icon-euro2:before {
  content: "\ea5b";
}
.icon-pound2:before {
  content: "\ea5c";
}
.icon-yen2:before {
  content: "\ea5d";
}
.icon-update:before {
  content: "\e91e";
}
.icon-dollar1:before {
  content: "\e930";
}
.icon-euro1:before {
  content: "\e931";
}
.icon-pound:before {
  content: "\e932";
}
.icon-yen1:before {
  content: "\e933";
}
.icon-location3:before {
  content: "\e978";
}
.icon-basket7:before {
  content: "\e986";
}
.icon-basket5:before {
  content: "\e987";
}
.icon-basket6:before {
  content: "\e988";
}
.icon-basket4:before {
  content: "\e989";
}
.icon-surprise:before {
  content: "\e98d";
}
.icon-basket3:before {
  content: "\e98e";
}
.icon-basket:before {
  content: "\e992";
}
.icon-delivery:before {
  content: "\e98f";
}
.icon-percent:before {
  content: "\e991";
}
.icon-basket2:before {
  content: "\e996";
}
.icon-monoblock:before {
  content: "\e998";
}
.icon-laptop:before {
  content: "\e999";
}
.icon-smartphone4:before {
  content: "\e99a";
}
.icon-smartphone5:before {
  content: "\e99b";
}
.icon-finger:before {
  content: "\e99e";
}
.icon-email:before {
  content: "\e9a7";
}
.icon-view:before {
  content: "\e9a8";
}
.icon-home:before {
  content: "\e9a9";
}
.icon-closed2:before {
  content: "\e9ab";
}
.icon-closed3:before {
  content: "\e9ac";
}
.icon-preference:before {
  content: "\e9ae";
}
.icon-options:before {
  content: "\e9af";
}
.icon-plus2:before {
  content: "\e9b1";
}
.icon-minus2:before {
  content: "\e9b2";
}
.icon-delete:before {
  content: "\e9b3";
}
.icon-search2:before {
  content: "\e9b4";
}
.icon-zoom-in2:before {
  content: "\e9b5";
}
.icon-zoom-out2:before {
  content: "\e9b6";
}
.icon-filter2:before {
  content: "\e9b9";
}
.icon-time2:before {
  content: "\e9bb";
}
.icon-phone2:before {
  content: "\e9bc";
}
.icon-profile:before {
  content: "\e9bd";
}
.icon-favorite:before {
  content: "\ea2c";
}
.icon-star-full2:before {
  content: "\ea2d";
}
.icon-filter3:before {
  content: "\ea2e";
}
.icon-posting:before {
  content: "\ea3d";
}
.icon-posting-bold:before {
  content: "\ea46";
}
.icon-time:before {
  content: "\ea3f";
}
.icon-favorite-empty:before {
  content: "\ea44";
}
